﻿.navbar-inverse {
    background-color:#4b4893 !important;
    border-color:#4b4893 !important;
}

.table-hover>tbody>tr:hover>td, 
.table-hover>tbody>tr:hover>th {
  background-color: #1a83ba;
  color:#eeeeee;
  cursor:pointer;
  cursor: hand;
}

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
   
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}


.druglabelheader, .relatedheader {
    color:#4b4893;
    font-size:18px;
}

.alertlink{
    color:#f8001a;
    font-weight:bold;
    text-decoration: underline;
}

.searchResultBrandName {
    color:#6cb33f;
    font-weight:bold;
    text-decoration:underline;
}

.mobilecontent{
    padding-right: 10px;
    padding-left: 10px;
}

.searchBar{
    padding-top: 60px;
    position:fixed;
    z-index:998;
    background-color:white;
    width:100%;
    height: 175px;
}

.mobilecontainer{
    padding-top: 175px;
}

#prescribingInfo div.HighlightsDisclaimer {
    margin-top: 0px !important;
}

h3 {
    font-size: 24px !important;
    color: #6cb33f !important;
    font-size: 1.5em !important;
}

.pageLinks .openFullNotification {
    font-size: 1em !important;
    font-weight: bold !important;
}

.pageLinks a {
    color: #6cb33f !important;
    text-decoration: underline !important;
}

.pageLinks .summaryOfTerms {
    font-size: 0.75em !important;
}

.remElementsList {
    list-style: outside none disc !important;
    margin-left: 20px !important;
}

.mobilecontainer .title {
    color: #6cb33f !important;
}

.drugDetailsListItem{
    margin-bottom: 10px;
}

h3.homeText
{
    color:black !important;
}

ul.resourceSection{
    list-style: outside none none;
    margin-left:-40px;
}
.resourceSection li {
    background: rgba(0, 0, 0, 0) url("/Custom/UI/Resources/Images/arrow-dark_blue-right.png") no-repeat scroll 10px 7px;
    margin-bottom: 0.5em;
    padding-left: 24px;
}

.pageHeader {
    margin: 11px 0 0;
    padding: 0 0 8px;
    color: #333;
    border-bottom: 1px solid #ccc;
}

.pageHeader h1 {
    font-family: 'Open Sans',sans-serif;
    font-size: 1.875em !important;
    font-weight: 300;
    display: inline-block;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 8px;
}

.mobilePdrBody h2 {
    color: #6CB33F;
    display: block;
    clear: both;
}

.cmeIndex h2 {
    font-size: 1.4em;
}

.cmeIndex p {
    margin-bottom: 0.5em;
    font-size: 0.875em;
    word-wrap: break-word;
}

div.scrollingobject {
    overflow-x: scroll !important;
    overflow-y: hidden !important;
	-webkit-overflow-scrolling: touch;
}

#ehsBanner a{
    font-size:9px !important;
}

div.dosageDetail .dosageDetailSubTitle {
    color: #4b4893;
    font-size: 1em;
    font-weight:bold;
    margin:5px 0 5px 0;
}

.sideMenu{
    padding:15px;
    float:right;
    right: 0px;
    position: fixed;
    z-index: 999;
    background-color: #4b4893;
    height:100%;
    margin-top:30px;
    margin-right:-214px;
}

.sideMenu a{
    font-size:14px;
    color: white;
}

.sideMenu a {
    font-size:14px;
    color: white;
}

.drugInfoError{
    padding: 15px;
    color: red;
    text-align: center;
}


.tabs .tabContainer h5 {
    margin-bottom: 0px;
}

.ui-icon {
    display:none !important;
}

table.labelUpdates{
    border: 1px solid #ccc;
}

.labelingUpdates .labelUpdates td {
    border: 1px solid #ccc;
    background-color: White;
    padding: 1px;
}

.labelingUpdates .recentApprovals {
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

.labelingUpdates .keyNotations {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    display: table;
}

.labelingUpdates .labelUpdates {
    border-collapse: collapse;
    padding: 1px;
    float: left;
    margin-right: 0px;
}

td.icon{
    vertical-align: top !important;
}

div.note{
    padding-left:25px;
    font-size:11px;
}

.keyContainer {
    background-color:#000000;
    margin-left:-5px;
    padding-left:5px;
    color:#ffffff;
    font-weight:bold;
}

.labelingUpdates .labelUpdates td.description div.recentApproval {
    color: Red;   
}

.labelingUpdates .labelUpdates .recentApproval a {
    color: red !important;
}

.labelingUpdates a {
    color: #000000 !important;
}

.drugUpdateList {
    list-style-type:none;
    margin-left:-15px;
    font-weight:bold;
}

.drugUpdateList span{
    color:#6CB33F;
    margin-left:-15px;
}

.drugUpdateList li{
    padding-top:5px;
    padding-bottom:5px;
}

td.icon img {
    width: 15px;
    height: 15px;
}

.edu-ls ul li {
    margin-left: -50px !important;
}

.drugSummarySection {
    padding-left: 1.5em;
}

span.reference {
    display: none;
}